power-merge vulnerabilities

Merge multiple objects and/or arrays in a configurable way by defining rules that govern whether an attribute should be cloned, referenced, recursed, mutated or ignored

Latest version

1.6.1

First published

4 years ago

Latest version published

5 months ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
power-merge 1.6.1 Latest 30 Jan, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.6.0 29 Jan, 2021 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.5.0 01 Oct, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.4.1 10 Apr, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.4.0 07 Apr, 2019 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.3.0 07 Oct, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.2.0 12 Sep, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.1.0 20 May, 2018 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.0.5 12 Nov, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.0.3 23 Jul, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.0.2 22 Jul, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
power-merge 1.0.0 21 Jul, 2017 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L